* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

a:link, a:visited {
	text-decoration:none;
}

body {
	background: rgb(247, 246, 246);
	font-family: Arial, sans-serif;
	font-size: 14px;
	z-index: 1;
}

.container {
	background: rgb(241, 241, 241);
	width: 1280px;
	margin: 0 auto;
	
}

#header, #content, #footer {
	width: 960px;
	margin-left: 160px;
	margin-right: 160px;
}

#content {
	overflow: hidden;
}

#content #sidebar {
	width: 235px;
	float: left;
}

#sidebar ul {
	padding: 20px 30px 0px 37px;
	width: 155px;
	list-style: none;
}

#sidebar li {
	padding-top: 10px;
}

#sidebar li a {
	color: rgb(66, 66, 66);
	display: block;
	padding: 0px 0px 0px 5px;
	font-size: 14px;
	line-height: 15px;
}

.list {
	float: left;
	width: 724px;
	background: rgb(219, 219, 219);
	border-left: 1px solid #DDD;
}

.list ul {
	margin-left: 50px;
	margin-top: 50px;
	margin-left: 40px;
	list-style: none;
}

.list ul li {
	margin-left: 10px;
	margin-right: 10px;
	float: left;
}

.list ul li p {
	font-size: 13px; 
	line-height: 15px;
	padding: 5px 0px 0px 10px;
	color: rgb(121, 121, 121);
}

.ul1 li div {
	width: 140px;
	height: 280px;
}

.ul1 img {
	width: 140px;
	height: 200px;
}

.ul2 li div {
	width: 140px;
	height: 180px;
}

.ul2 img {
	width: 140px;
	height: 130px;
}

.pagination {
	margin: 40px 0px 20px 60px;
	float: left;
	width: 724px;
}

.pagination a {
	font-size: 13px; 
	line-height: 15px;
	color: rgb(121, 121, 121);
}

.pagination a.currentPage {
	font-size: 13px; 
	line-height: 15px;
	color: #FFF;
}
